{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}Task {{task}}{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}
<h1>{{task}}</h1>
<p>{{status}}</p>
{% for r in result %}
<p>{{r}}</p>
{% endfor %}

{% for o in relatedObjects %}
<p><a href="{{o.get_absolute_url}}"> {{o.name}}</a></p>
{% endfor %}

{% for l in links %}
<p><a href="{% url 'publicationsExtension:download' l %}"> {{l}}</a></p>
{% endfor %}
{% endblock content %}}